.font215202{ font-size: 9pt ;}
.fontstyle215202{ color: #222222; display: inline-block;}

.tb-item span{
    position: relative;
    display: inline-block;
    cursor: pointer;
 font-size: 14px;}
.tb-item span:hover{
color: blue;}
.tb-item .tb-box{
    position: absolute;
    top: 34px;
    left: -205px;
    width:500px ;
    display: none;
    padding: 10px;
z-index:9;
    border-radius: 6px;
    background-color:#5282d7;}
.tb-item .tb-box p{
font-size:14px;
line-height:21px;}
.tb-item .tb-box p a{
    color:white;
     font-size: 16px;
     padding:0;}
.tb-box:after, #demo:before {
  border: solid transparent;
  content: ' ';
  height: 0;
  left:44%;

  position: absolute;
  width: 0;}
.tb-box:after {
  border-width: 9px;
  border-bottom-color: #5282d7;
  top: -16px;}
.tb-jd:hover .tb-jd-box{
    display: block;}
.tb-wd-box{
    display: none;}
.tb-wd:hover .tb-wd-box{
    display: block;}
.tb-wd dd{
    color: #407be7;
    font-size:16px;}
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.zdgk_ul li{ width: 178px; margin: 11px;}
/**code*/
/** CSS Style **/
